.container{
	display: grid;
	grid-template-columns: 20vh 20vh;
	grid-template-rows: 20vh 20vh;
	gap: 5vh;
	justify-content: center;
	position: relative;
	top:20vh;
}

.grid-item-line{
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:10px;
	background-color:#00B900;
	color:#f0f8ff;
	font-size:4vh;
	text-align:center;
	block-size:20vh;
	box-shadow: 0px 3px #000000;
}

.grid-item-insta{
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:10px;
	background-color:#000080;
	color:#f0f8ff;
	font-size:3vh;
	text-align:center;
	block-size:20vh;
	box-shadow: 0px 3px #000000;
}

.grid-item-line:active{
	box-shadow: none;
	position:relative;
	top:3px
}

.grid-item-insta:active{
	box-shadow: none;
	position:relative;
	top:3px
}

.text{
	font-size:2vh;
	color:#f0f8ff;
}

a{
	text-decoration: none;
}